.container{
	max-width: 320px;
	background-color: #848e9710;
	margin: 0 auto;
	text-align: center;
	box-sizing: border-box
}

/*presentation section*/
.present__txt-big{
	font-family: ﻿AdobeInvisFont, ﻿Montserrat-Bold, ﻿Courier;
	font-size: 19pt;
	color: rgba(99, 92, 115, 255);
	text-align: center;
	margin-bottom: 23px;
}
.present__txt-small{
	font-family: ﻿AdobeInvisFont, ﻿Lato-Regular, ﻿Courier;
	font-size: 11pt;
	color: rgba(50, 50, 50, 255);
	text-align: center;
	max-width: 266px;
	margin: 0 auto 34px auto;
}
/*futured section*/
h3{
	font-size: 11pt;
	font-family: 'Lato', sans-serif;
	color: rgba(50, 50, 50, 255);
}
.feature__item{
	font-family: 'Montserrat', sans-serif;
	font-size: 10pt;
	color: rgba(132, 142, 151, 255);
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	overflow: hidden;
}
.feature__item-offer{
	color: rgba(141, 129, 172, 255);
	font-size: 23pt;
}
/*subscription section*/
.subscription__wrapper{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	justify-content: space-between;
	text-align: center;
	width: 100%;
	background-image: url(../img/Layer2@1X.png);
}
h4{
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 20pt;
	text-align: center;
	margin: 0 auto;
}
.subscription__item{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	max-width: 257px;
	height: 460px;
	border: 1px solid #685b6a;
	margin: 0 auto 14px auto;
}
.subscription__item:nth-child(3){
	height: 560px;
	min-width: 299px;
}
h2{
	font-family: 'Montserrat', sans-serif;
	font-size: 17pt;
	color: rgba(255, 255, 255, 255);
	width: 100%;
	min-width: 257px;
	opacity: 0.8;
	margin: 0 auto;
	padding: 33px 0 33px 0;
	display: block;
	-ms-align-items: center;
	align-items: center;
}
.subscription__item-price {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	justify-content: space-between;
	height: 79%;
	color: white;
}
.subscription__item-price-val{ 
	font-size: 28pt;
}
.subscription__item-price-val:after{
	content: 'PER MONTH';
	display: block;
	position: relative;
 	color: white;
	top: 11px;
	left: 0;
	font-size: 11px;

}
.subscription__item-include:before{
	content: '';
	display: block;
	position: relative;
    background-color: purple;
    top: 0;
    left: 98px;
	width: 60px;
	height: 5px;

}

@media only screen and (min-width: 481px) and (max-width: 992px) {
	.container{
	max-width: 992px;
	}
	.present__txt-big{
		font-size: 30pt;
	}
	.present__txt-small{
		max-width: 669px;
		font-size: 15pt;
	}
	/*feature tablet version*/
	.feature__item{
		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-ms-flex-direction: row;
		-o-flex-direction: row;
		flex-direction: row;
		font-size: 11pt;
	}
	.feature__item-offer{
	font-size: 30.81257pt;
	font-weight: bold;
	}
	.feature__item-image{
		width: 25%;
	}
	.feature__item-txt{
		width: 70%;
		text-align: left;
	}
	.feature__item-offer{
		justify-content: space-around;
		width: 100%;
	}
	/*subsription tablet version*/
	.subscription__wrapper{
		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-ms-flex-direction: row;
		-o-flex-direction: row;
		flex-direction: row;
		max-width: 800px;
	}
	h1{
		font-size: 30.81257pt;
		width: 100%;
		text-align: center;
		font-weight: bold;
	}
}
@media only screen and (min-width: 993px){
	.container{
		max-width: 1200px;
	}
	/*feature desctop version*/
	.feature__wrapper{
		height: 711px;
	}
	.feature__item{
		width: 45%;
		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-ms-flex-direction: row;
		-o-flex-direction: row;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: space-around;
	}
	.feature__item-right{
		float: right;
	}
/*	.feature__item-left{
		float: left;
	}*/
	}
	.feature__item-txt{
		justify-content: space-around;
	}
	/*subscription desctop version*/

}



.clearfix::after {
  content: "";
  display: table;
  clear: both;
}